adapters:
  avocet:
    endpoint: https://
    meta-info:
      maintainer-email: developers@avocet.io
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 63
    usersync:
      cookie-family-name: avocet
      redirect:
        url: https://ads.avct.cloud/getuid?&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&url={{redirect_url}}
        support-cors: false
        uid-macro: '{{UUID}}'
